<?xml version="1.0" encoding="utf-8"?>
<key id="92deeec4-b6e2-4e34-bde1-ac4a61edab17" version="1">
  <creationDate>2023-05-24T05:41:41.5120365Z</creationDate>
  <activationDate>2023-05-24T05:41:41.4892654Z</activationDate>
  <expirationDate>2023-08-22T05:41:41.4892654Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=7.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>yeWoEzEtFK5StaFT0heUuSGpXr5wYmQ9tvfj/E4dqnE09IvQuoSeil5JFn56hBkNWWMOqtNMBALqF0sjqU7HXg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>